[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.CopyRect

CopyRect - copies a rectangle from SourceRect to the specified position on a nominated Canvas

## Declaration

Source position: fpcanvas.pp line 297

`public procedure TFPCustomCanvas.CopyRect(`
`x: Integer;`
`y: Integer;`
`canvas: TFPCustomCanvas;`
`SourceRect: TRect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.